@font-face {
  font-family: 'Mulish';
  src: url(https://user.lpcontent.net/fonts/r8N9i4qbByU6G8umf4xQu4/KpuW7YMahEnTtPCfS7p8A7/8EPoQ4MraHT25JmL2m64fm.woff2?time=1776405302) format('woff2'),
       url(https://user.lpcontent.net/fonts/r8N9i4qbByU6G8umf4xQu4/KpuW7YMahEnTtPCfS7p8A7/8EPoQ4MraHT25JmL2m64fm.woff?time=1776405302) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'Mulish';
  src: url(https://user.lpcontent.net/fonts/r8N9i4qbByU6G8umf4xQu4/KpuW7YMahEnTtPCfS7p8A7/b5PHdaK3Xbej94HmSjtEZx.woff2?time=1776405302) format('woff2'),
       url(https://user.lpcontent.net/fonts/r8N9i4qbByU6G8umf4xQu4/KpuW7YMahEnTtPCfS7p8A7/b5PHdaK3Xbej94HmSjtEZx.woff?time=1776405302) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Mulish';
  src: url(https://user.lpcontent.net/fonts/r8N9i4qbByU6G8umf4xQu4/KpuW7YMahEnTtPCfS7p8A7/SB5hWAc35DY8WQjyoxHoyd.woff2?time=1776405302) format('woff2'),
       url(https://user.lpcontent.net/fonts/r8N9i4qbByU6G8umf4xQu4/KpuW7YMahEnTtPCfS7p8A7/SB5hWAc35DY8WQjyoxHoyd.woff?time=1776405302) format('woff');
  font-weight: 700;
  font-style: regular;
}

@font-face {
  font-family: 'Mulish';
  src: url(https://user.lpcontent.net/fonts/r8N9i4qbByU6G8umf4xQu4/KpuW7YMahEnTtPCfS7p8A7/ckW6hoTYxYDJxz7TmxYwqe.woff2?time=1776405302) format('woff2'),
       url(https://user.lpcontent.net/fonts/r8N9i4qbByU6G8umf4xQu4/KpuW7YMahEnTtPCfS7p8A7/ckW6hoTYxYDJxz7TmxYwqe.woff?time=1776405302) format('woff');
  font-weight: 700;
  font-style: italic;
}

